Subject: Trainer Candidate - Karamveer Singh
From: Karamveer Singh <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Sun, 18 Jul 2021 00:29:11 -0400

| | Tech Support Test

Name | Karamveer Singh
E-mail | [email-masked]
Phone Number | (+91) 9625489935
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Gurgaon

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | | | |
Previous Employer 1 | Jayashree polymers ltd | DGM | 9th june 2021 | 85k
Previous Employer 2 | Climax Overseas Ltd. | AGM | 14th September 2020 | 135k

If Selected, how much time do you need to join? | NIL
Please briefly describe your work experience specifically in training? | I am Certified Six Sigma Black Belt, 7 Q.C Tool, Core Tool like APQP, PPAP, PFMEA, MSA, SPC, Motivational Traning, 5S, Kaizen, OEE, COPQ, ITR, FIFO, TPM, Team Building, Quality Circle, Process Improvement , Visualization, SMED.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | No
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | Our company supplying the material from many years by Air. Due to this transportation charges, we can't get any profit. Then I take a responsibility to manage this. We increase our production by 5%. Then we increase our inventory and after 20 days we dispatch our material by the help of roads and Railways. Within 2 months, our material supply by road only.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | Good customer service is normally and many firms provide that but the great customer service is next level as compared to Good customer service. Only some industries or firm can provide that and that Makes the difference and It gives one more positive point towards the group which provide Great Customer Service. Everyone Appreciate the Greaf Customer Service.
What according to you makes you a good candidate for this position? | I am self motivated. I have a quality of leadership.
On a scale of 1 - 5 please rate your fluency in spoken English | 4

| |